.news {
  /* width: calc(100% - var(--padding) * 2); */
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  min-height: 140vh;
  padding-bottom: 140px;
}

.news-img {
  height: 100%;
}

.news-img_img {
  vertical-align: bottom;
}

.news-video_video {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.news-img.external {
  transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
}

.news-img.external:hover {
  opacity: 0.3;
}

.news-img:first-child {
    margin-top: calc(-1 * var(--padding));
    padding: 0!important;
}

.news-img p {
  text-align: center;
  font-family: var(--sans);
  font-size: var(--small-font);
  text-transform: uppercase;
  margin-top: 10px;
}

.news-img p span {
  font-family: var(--serif-italic);
  font-size: calc(var(--small-font) + 2px);
  text-transform: capitalize;
  padding-left: 4px;
}


.news-footer {
  position: fixed;
  left: var(--padding);
  bottom: calc(var(--padding) - 8px);
  display: flex;
  justify-content: space-between;
  width: calc(100% - var(--padding) * 2);
  align-items: baseline;
  z-index: 99;
}

.news-symbol {
  width: 32px;
}

.menu-btn {
  font-family: var(--serif-italic);
  margin-left: -14px;
  position: relative;
  bottom: 6px;
  cursor: pointer;
  letter-spacing: -0.2px;
  transition: opacity .5s ease;
  -webkit-transition: opacity .5s ease;
}

.menu-btn:hover {
  opacity: .4;
}


/* Responsive */
@media screen and (max-width: 768px) {

  .news {
    /* width: calc(100% - var(--padding) * 2); */
    width: 100%;
    padding-bottom: 110px;
  }


  .news-img.external {
    transition: none;
    -webkit-transition: none;
  }

  .news-img.external:hover {
    opacity: 1;
  }

  .menu-btn {
    margin-left: 0;
  }

}
